<GenericData><div xmlns="http://www.w3.org/1999/xhtml" style="color: blue; font-weight: normal; margin-left: -4em;">&lt;?xml 
version="1.0" encoding="UTF-8"?&gt;</div><style xmlns="http://www.w3.org/1999/xhtml">@namespace html url(http://www.w3.org/1999/xhtml); :root {                       font:small Verdana;        font-weight: bold;         padding: 2em;              padding-left:4em;       }                          * {                           display: block;            padding-left: 2em;      }                          html|style {                  display: none;          }                          html|span, html|a {           display: inline;           padding: 0;                font-weight: normal;       text-decoration: none;  }                          html|span.block {             display: block;         }                          *[html|hidden],            span.block[html|hidden] {     display: none;          }                          .expand {                     display: block;         }                          .expand:before {              content: '+';              color: red;                position: absolute;        left: -1em;             }  .collapse {                   display: block;         }                          .collapse:before {            content: '-';              color: red;                position: absolute;        left:-1em;              }                         </style><a 
xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span 
style="color: rgb(153, 0, 0);">GenericData</span>&gt;</a>　　<Header><a xmlns="http://www.w3.org/1999/xhtml" 
class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">Header</span>&gt;</a>
　　　　<Table Domain="NBA" Name="餘絀撥補預計表" Id="FNWBREMAIN"><a xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">Table</span> <span 
style="color: rgb(153, 0, 0);">Domain</span>="<span style="color: black; font-weight: bold;">NBA</span>" 
<span style="color: rgb(153, 0, 0);">Name</span>="<span style="color: black; font-weight: bold;">餘絀撥補預計表</span>" 
<span style="color: rgb(153, 0, 0);">Id</span>="<span style="color: black; font-weight: bold;">FNWBREMAIN</span>"/&gt;</a></Table>
　　　　<Program Id="NBAWBR060_A"><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">Program</span> <span style="color: rgb(153, 0, 0);">Id</span>="<span 
style="color: black; font-weight: bold;">NBAWBR060_A</span>"/&gt;</a></Program>
　　　　<Sender Name="國立臺灣師範大學校務基金"><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">Sender</span> <span 
style="color: rgb(153, 0, 0);">Name</span>="<span style="color: black; font-weight: bold;">國立臺灣師範大學校務基金</span>"/&gt;</a></Sender>
　　　　<報表名稱><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">報表名稱</span>&gt;</a>餘絀撥補預計表<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">報表名稱</span>&gt;</span></報表名稱>　　　　<年度><a xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">年度</span>&gt;</a>107<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">年度</span>&gt;</span></年度>　　　　<基金><a xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">基金</span>&gt;</a>國立臺灣師範大學校務基金<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">基金</span>&gt;</span></基金>　　　　<階段><a xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">階段</span>&gt;</a>預算案<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">階段</span>&gt;</span></階段>　　　　<版本><a xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">版本</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">版本</span>&gt;</span></版本>　　　　<單位><a xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">單位</span>&gt;</a>新臺幣千元<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">單位</span>&gt;</span></單位>　　<span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">Header</span>&gt;</span></Header>
　　<DataSet><a xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">DataSet</span>&gt;</a>
　　　　<ROW><a xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</a>
　　　　　　<SEQNO><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</span></SEQNO>　　　　　　<LEVEL><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</span></LEVEL>　　　　　　<BOLD><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</span></BOLD>　　　　　　<上年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</a>182487<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</span></上年度預算數-金額>　　　　　　<上年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-百分比</span>/&gt;</a></上年度預算數-百分比>
　　　　　　<項目><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</a>短絀之部<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</span></項目>　　　　　　<本年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</a>173539<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</span></本年度預算數-金額>　　　　　　<本年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-百分比</span>/&gt;</a></本年度預算數-百分比>
　　　　　　<說明><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">說明</span>/&gt;</a></說明>　　　　<span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</span></ROW>
　　　　<ROW><a xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</a>
　　　　　　<SEQNO><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</a>2<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</span></SEQNO>　　　　　　<LEVEL><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</a>2<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</span></LEVEL>　　　　　　<BOLD><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</span></BOLD>　　　　　　<上年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</a>172951<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</span></上年度預算數-金額>　　　　　　<上年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-百分比</span>/&gt;</a></上年度預算數-百分比>
　　　　　　<項目><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</a>本期短絀<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</span></項目>　　　　　　<本年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</a>172339<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</span></本年度預算數-金額>　　　　　　<本年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-百分比</span>/&gt;</a></本年度預算數-百分比>
　　　　　　<說明><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">說明</span>/&gt;</a></說明>　　　　<span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</span></ROW>
　　　　<ROW><a xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</a>
　　　　　　<SEQNO><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</a>3<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</span></SEQNO>　　　　　　<LEVEL><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</a>2<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</span></LEVEL>　　　　　　<BOLD><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</span></BOLD>　　　　　　<上年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</a>9536<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</span></上年度預算數-金額>　　　　　　<上年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-百分比</span>/&gt;</a></上年度預算數-百分比>
　　　　　　<項目><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</a>前期待填補之短絀<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</span></項目>　　　　　　<本年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</a>1200<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</span></本年度預算數-金額>　　　　　　<本年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-百分比</span>/&gt;</a></本年度預算數-百分比>
　　　　　　<說明><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">說明</span>/&gt;</a></說明>　　　　<span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</span></ROW>
　　　　<ROW><a xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</a>
　　　　　　<SEQNO><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</a>4<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</span></SEQNO>　　　　　　<LEVEL><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</span></LEVEL>　　　　　　<BOLD><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</span></BOLD>　　　　　　<上年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</a>182487<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</span></上年度預算數-金額>　　　　　　<上年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-百分比</span>/&gt;</a></上年度預算數-百分比>
　　　　　　<項目><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</a>填補之部<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</span></項目>　　　　　　<本年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</a>173539<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</span></本年度預算數-金額>　　　　　　<本年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-百分比</span>/&gt;</a></本年度預算數-百分比>
　　　　　　<說明><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">說明</span>/&gt;</a></說明>　　　　<span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</span></ROW>
　　　　<ROW><a xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</a>
　　　　　　<SEQNO><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</a>5<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</span></SEQNO>　　　　　　<LEVEL><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</a>2<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</span></LEVEL>　　　　　　<BOLD><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</span></BOLD>　　　　　　<上年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</a>182487<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</span></上年度預算數-金額>　　　　　　<上年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-百分比</span>/&gt;</a></上年度預算數-百分比>
　　　　　　<項目><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</a>撥用公積<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</span></項目>　　　　　　<本年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</a>173539<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</span></本年度預算數-金額>　　　　　　<本年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-百分比</span>/&gt;</a></本年度預算數-百分比>
　　　　　　<說明><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">說明</span>/&gt;</a></說明>　　　　<span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</span></ROW>
　　　　<ROW><a xmlns="http://www.w3.org/1999/xhtml" class="collapse" style="color: blue; margin-left: -2em; position: relative;" 
href="#">&lt;<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</a>
　　　　　　<SEQNO><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</a>6<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">SEQNO</span>&gt;</span></SEQNO>　　　　　　<LEVEL><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">LEVEL</span>&gt;</span></LEVEL>　　　　　　<BOLD><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</a>1<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">BOLD</span>&gt;</span></BOLD>　　　　　　<上年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</a>0<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">上年度預算數-金額</span>&gt;</span></上年度預算數-金額>　　　　　　<上年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">上年度預算數-百分比</span>/&gt;</a></上年度預算數-百分比>
　　　　　　<項目><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</a>待填補之短絀<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">項目</span>&gt;</span></項目>　　　　　　<本年度預算數-金額><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</a>0<span xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue;">&lt;/<span 
style="color: rgb(153, 0, 0);">本年度預算數-金額</span>&gt;</span></本年度預算數-金額>　　　　　　<本年度預算數-百分比><a 
xmlns="http://www.w3.org/1999/xhtml" 
style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">本年度預算數-百分比</span>/&gt;</a></本年度預算數-百分比>
　　　　　　<說明><a xmlns="http://www.w3.org/1999/xhtml" style="color: blue; margin-left: -2em;">&lt;<span 
style="color: rgb(153, 0, 0);">說明</span>/&gt;</a></說明>　　　　<span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">ROW</span>&gt;</span></ROW>
　　<span xmlns="http://www.w3.org/1999/xhtml" class="block" style="color: blue; margin-left: -2em;">&lt;/<span 
style="color: rgb(153, 0, 0);">DataSet</span>&gt;</span></DataSet><span xmlns="http://www.w3.org/1999/xhtml" 
class="block" style="color: blue; margin-left: -2em;">&lt;/<span style="color: rgb(153, 0, 0);">GenericData</span>&gt;</span></GenericData>
